--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Tell the world you're a pluggable package (ie you require rubygems 1.3.1+)
full_name: Hoe#pluggable!
is_singleton: false
name: pluggable!
params: ()
visibility: public
